/*Staff Directory Start*/
table.directoryDataTbl {width:100%; margin: 25px 0px 15px 0px;}
table.directoryDataTbl th {padding:10px 15px; font-weight:bold;
 color:#ffffff; font-size:17px;
background: #358e6a; /* Old browsers */
background: -moz-linear-gradient(top,  #358e6a 0%, #185e41 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358e6a), color-stop(100%,#185e41)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* IE10+ */
background: linear-gradient(to bottom,  #358e6a 0%,#185e41 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358e6a', endColorstr='#185e41',GradientType=0 ); /* IE6-9 */}

table.directoryDataTbl tr.row {background: #f6faf8;}
table.directoryDataTbl tr.alternate {background: #fff;}

table.directoryDataTbl td {vertical-align:middle; padding:7px 15px; font-size:14px;}
table.directoryDataTbl tr:last-child td {border-bottom:none;}
td.directoryDataTblnobdr td {vertical-align:top;text-align:left; padding:0px; border-width:0px;}
table.directoryDataTbl th a, table.directoryDataTbl th a:link, table.directoryDataTbl th a:visited {color:#fff;}
.directoryDataTblAlternate {padding:12px;background-color: #F5F4F2; color:#fff;}
.directoryFilter {margin-top:30px; margin-bottom:20px; padding: 6px 15px 10px 15px;
color:#ffffff; font-size:17px;
background: #358e6a; /* Old browsers */
background: -moz-linear-gradient(top,  #358e6a 0%, #185e41 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358e6a), color-stop(100%,#185e41)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* IE10+ */
background: linear-gradient(to bottom,  #358e6a 0%,#185e41 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358e6a', endColorstr='#185e41',GradientType=0 ); /* IE6-9 */}
.directoryFilter select {font-size:12px;}
.directoryFilterLetters {float:left; margin-top:3px;}
.directoryFilterLetters a {margin: 0 2px;}

.directoryFilter a {color:#fff !important;}

.directoryAll {margin: 0px 20px 20px 20px;}
.directoryAll p {margin: 20px 0px 20px 0px;}
.directoryAll h3 {font-size:14px; margin: 0px 0px 0px 0px; padding:0; color:#000;}
.directoryAll h4 {font-size:14px; margin: 0px 0px 0px 0px; padding:0; font-style:italic;}

table.directoryTh td {vertical-align: top; font-size:12px;}

table.directoryTh #CT_Main_1_trBranch td {padding-top:10px;}

.sDp {float:left; margin:0px 20px 20px 0px;}

.staffcont td {vertical-align:top;}

span.rd {color:#ff0000;}

span.active {font-weight:bold; text-decoration:underline;}

span.paddr {margin-right:8px;}

span.redstar {color:#ff0000; font-size:14px;}
span.blueA {margin-right:8px;}

/*Staff Directory End*/

@media only screen and (min-width:180px) and (max-width:479px) {

	table.directoryDataTbl td {vertical-align:middle; padding:7px 2px;}
	.directoryDataTbl {font-size:12px;}

}